<span class="text-sm px-2.5 py-0.5 rounded-full text-white bg-primary">99</span>
<span class="text-sm px-2.5 py-0.5 rounded-full text-white bg-secondary">99</span>
<span class="text-sm px-2.5 py-0.5 rounded-full text-white bg-success">99</span>
<span class="text-sm px-2.5 py-0.5 rounded-full text-white bg-danger">99</span>
<span class="text-sm px-2.5 py-0.5 rounded-full text-white bg-warning">99</span>
<span class="text-sm px-2.5 py-0.5 rounded-full text-white bg-info">99</span>